/*   SITE OVERLAY  (BURGER BUN AND SEARCH)  */
/* Burger Bun */
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.open > a,#cssmenu ul ul li.active > a,#navbar {
	color:#fff;
	background:#06233a;
}
#cssmenu ul li a {
	color:#06233a;
}


#CAFDonateWidgetContainer {
	width: 460px;
	margin: -30px auto 0;
}

#CAFDonateWidgetContainer iframe{
	margin: 0 auto;
}


/*   SITE HEADER BRANDING    */
/* Site header branding */

#masthead {
	border-bottom:solid #cccccc 4px;
}

section#logo .navbar-brand .logospace .logoText{
	margin-top:10px;
	margin-bottom:16px;
	margin-left: 28px;
}

section#logo .navbar-brand .logospace .logoText h1.heading {
	margin:-5px 0 5px 0;
	font-size:40px;
	line-height: 1;
	font-family:'Roboto Condensed',sans-serif!important;
	text-transform:uppercase;
	color:#0e3248;
	width:intrinsic;
}

section#logo .navbar-brand .logospace .logoText .strapline {
	font-size:17px;
	font-weight:400;
	font-family:'Roboto',sans-serif!important;
	text-transform:uppercase;
	margin:0;
	color:#a70;
	line-height:10px;
	padding-left: 4px;
	width: intrinsic;
	clear:left;
}

/*    MAIN NAVIGATION - LARGER SCREENS ONLY     */
nav.navbar div.navbar-header {
	background-color:#06233a;
}
#navbar ul li:hover {
	color:#fff;
	background:#132f3d;
}
#navbar ul li a {
	color:#fff;
	background:#06233a;
}
#navbar ul li a:hover {

}
#navbar ul li ul {
	background:#fff;
/* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
/* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	background:rgba(255,255,255,0);
}
#navbar ul ul li a {
	color:#111;
	background:#eee;
}
#navbar ul ul li a:hover {
	color:#06233a;
}



#navbar ul li ul li:hover a {
/* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#ed6;
}
#navbar ul li li:hover ul li a:hover {
/* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#333;
}



#navbar ul li:hover {
	color:#fff;
	background:#132f3d;
}

#navbar ul li a:hover {
	color:#fff;
}

#navbar ul li ul {
	background:#fff;
/* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0);
/* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
}

#navbar ul li ul li:hover a {
/* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#ed6;
}

#navbar ul li li:hover ul li a:hover {
/* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#333;
}

section#mainnav {
	background:#06233a;
	border-bottom:4px solid #cdd;
}

section#mainnav .navbar-nav {
	background-color:#06233a;
}

section#mainnav .navbar-nav > li > a {
	color:#eef;
	background:#06233a;
}

section#mainnav .navbar-nav > li > a:hover {
	color:#eef;
	background:#035181;
}

section#mainnav .navbar-nav > li > a:focus,section#mainnav .navbar-nav > li > a:hover {
}

section#mainnav .navbar-nav > li.current-page-ancestor a,section#mainnav .navbar-nav > li.current-menu-item a {
}

section#mainnav .navbar-toggle .icon-bar {
	background-color:#fff;
}

section#mainnav.shrunk {
	border-bottom:4px solid #cdd;
}

#site-overlay {
	background:#fff;
	opacity:1;
}

section#logo .navbar-brand .logospace .logoText .strapline {
	color:#06233a;
}

table th,table td {
	border:1px solid #eee;
}

a.donate {
	color:#fff;
}

/* placeholders. Make white throughout */
.input-group input::-webkit-input-placeholder,.input-group input::-moz-placeholder,.input-group input:-moz-placeholder,.input-group input::-ms-input-placeholder {
	color:#fff;
}

.social-icons a,.social-share a {
	background-color:#06233a;
}

h3#related-pages {
	border-left:solid #06233a 8px;
}

.social-icons a:hover {
	color:#06233a;
	background:#fff;
	text-decoration:none;
}

.social-share a:hover {
	background:#fff;
	color:#06233a;
}

.social-icons-whitebg a,.social-share-whitebg a {
	color:#444;
}

section#topnav .social-icons-whitegb a:hover {
	background:#444;
	color:#fff;
}

.social-share-whitebg a:hover {
	background:#444;
	color:#fff;
}

section#topnav form.search-box .input-group {
	border:1px solid #06233a;
}

section#topnav form.search-box .input-group input[type="text"] {
	color:#fff;
}

section#topnav form.search-box .input-group .btn.btn-default {
	color:#fff;
}

section#topnav form.search-box .input-group .btn.btn-default:hover {
	background:#06233a;
}

.search-toggle {
	color:#fff;
}

section.block-text h3 {
	font-size: 20px;
	padding-bottom: 5px;
	line-height: 1;
	margin: 0;
}

.search-toggle:hover {
	color:#fff;
}

section#logo .navbar-brand .logospace .logoText {
	color:#3c4447;
}

section#mainnav .navbar-toggle .icon-bar {
	background-color:#fff;
}

/* smaller header on scroll */
section#logo.shrunk {
	background:#fff;
	border-bottom:1px solid #cdd;
}

.homepage-feature-overlay:hover {
	background:rgba(0,0,0,0.5);
	-webkit-transition:background 300ms ease-in-out;
	-moz-transition:background 300ms ease-in-out;
	-o-transition:background 300ms ease-in-out;
	transition:background 300ms ease-in-out;
}

.homepage-feature-overlay h2 a {
	color:#fff;
}

.homepage-block-image h2 a {
	color:#fff;
}

#pre-footer {
	background-color:#b8afa0;
}

div.category-link a,div.category-link p {
	background-color:#06233a;
}

.blog-item .blog-image{
	background-image: url("http://familyofsites.bishopsconference.org.uk/catholicnews/wp-content/uploads/sites/8/2019/07/CBCEW-Plaque-1138x800.jpg");
	background-size: contain;
}


.blog-item h2 a,.blog-item p a {
	color:#06233a;
}

.blog-item h2 a:hover,.blog-item p a:hover {
	color:#daddd4;
}

.blog-item p.date {
	color:#06233a;
}

.blog-image {
	border-bottom:7px solid #06233a;
}

.blog-image .overlay:hover {
	background:#000;
	opacity:.5;
}

body.podcast-template-default section#maincontent{
	background-color:#4f6179;
	opacity: 0.95;
	color: #fff;
}

body.podcast-template-default section#maincontent a, body.podcast-template-default section#maincontent .post-date{
	color: #fff;
}

body.podcast-template-default section#maincontent h3#related-pages{
	border-left: #fff solid 8px;
}


body.podcast-template-default {
	background: url('images/podcast-bg.jpg');
	background-repeat:  repeat-y;
	top:0px;
	left:0;
	bottom: 0;
	right: 0;	
	position: absolute;
	z-index: -1;	
}


body.podcast-template-default section#maincontent * div.related-content div.related-item div.podcast .podcast-thumb {
	background: #222;
	min-height: 149px;
	max-height: 149px;
}

body.podcast-template-default section#maincontent * div.related-content div.related-item div.podcast .podcast-thumb a{
	width: 100%;
}

body.podcast-template-default section#maincontent * div.related-content div.related-item div.podcast .podcast-thumb a span.ssp-icon-play_icon{
	margin: 53px 0 0 36px;
	display:block;
	float: left;
	font-size: 30px;
}

body.podcast-template-default section#maincontent * div.related-content div.related-item div.podcast .podcast-thumb a img{
	display: block;
	float: left;
	width: 149px;
}

body.podcast-template-default section#maincontent * div.related-content div.related-item div.podcast .podcast-thumb a img:after{
	content: "\e610";
}



body.podcast-template-default section#maincontent * div.related-content div.related-item div.podcast h2 {
	padding: 0px;
	margin: 0px;
}

body.podcast-template-default section#maincontent * div.related-content div.related-item div.podcast h2 a {
	padding: 18px;
	font-size: 20px;
	line-height: 23px;
	display: block;
	min-height: 106px;
	max-height: 106px; 
	color: #333;
}

body.podcast-template-default section#maincontent * div.related-content div.related-item{
	background-color: #fff;
	width:100%;
}



section.block-text.colour-block.podcasts {
	background:#4f6179;
	color: #ffffff;
}

section.block-text.colour-block.podcasts {
	background:#4f6179;
}


.blog-item h2, .blog-item h2 a{
	margin-top: 0;
 }

.blog-item .blog-image{
	background-image: url("http://cbcew.org.uk/catholicnews/wp-content/uploads/sites/8/2019/07/CBCEW-Plaque-1138x800.jpg");
	background-size: contain;
}


@media screen and (min-width: 1138px) {
	#pre-footer .feature {
		background:#444;
	}
	
	#pre-footer .feature .feature-text h2 a {
		color:#fff;
	}
	
	#pre-footer .feature.orange {
		background:#06233a;
		color:#fff;
	}
	
	#pre-footer .feature.clickable:hover {
		background:#444;
	}
	
	#pre-footer .feature h2 {
		color:#fff;
	}
	
	#pre-footer .feature p {
		color:#fff;
	}
	
	header#masthead section#logo div div div a.navbar-brand div.logospace div#header-logo .header-logo.white {
		display: none;
	}


	section#post div.container-fluid div.row * section#title,section #title * h1,section #title * p {
		background:#fff;
		opacity:1;
		color:#444;
	}
	
	section#title {
	/*    background: -webkit-linear-gradient(left, #06233a 50%, #fff 50%);
			    background: -moz-linear-gradient(left, #06233a 50%, #fff 50%);
			    background: -o-linear-gradient(left, #06233a 50%, #fff 50%);
			    background: -ms-linear-gradient(left, #06233a 50%, #fff 50%);
			    background: linear-gradient(left, #06233a 50%, #fff 50%);*/
	}
	
	/* right half needs to be grey, if a video box below */
	.video-bg section#title {
		background:-webkit-linear-gradient(left,#06233a 50%,#eee 50%);
		background:-moz-linear-gradient(left,#06233a 50%,#eee 50%);
		background:-o-linear-gradient(left,#06233a 50%,#eee 50%);
		background:-ms-linear-gradient(left,#06233a 50%,#eee 50%);
		background:linear-gradient(left,#06233a 50%,#eee 50%);
	}
	
	section#title.fullwidth {
	}
	
	section#title .row .title-column {
	}
	
	.bishconf-breadcrumb {
	}
	
	.bishconf-breadcrumb span,.bishconf-breadcrumb a {
		color:#fff;
	}
	
	.bishconf-breadcrumb a:hover {
		color:#444;
	}
	
	section#title .title-inthissection {
		background:#06233a;
	}
	
	section.inthissection {
		background:#06233a;
	}
	
	section.inthissection .title-inthissection-header,section#title .title-inthissection-header {
		background:#06233a;
		color:#fff;
	}
	
	section.inthissection .title-inthissection ul li,section#title .title-inthissection ul li {
		color:#fff;
	}
	
	section.inthissection .title-inthissection ul li a,section#title .title-inthissection ul li a {
		color:#fff;
	}
	
	section.inthissection .title-inthissection ul li a:hover,section#title .title-inthissection ul li a:hover {
		color:#444;
	}
	
	section.block-video {
		background:#eee;
	}
	
	.video-overlay-image .video-play {
		color:#fff;
		background:#444;
		opacity:.8;
	}
	
	.video-overlay-image:hover .video-play {
		background:#444;
		opacity:.9;
	}
	
	section.block-text.colour-block {
		background:#06233a;
	}
	
	section.block-text.colour-block {
		background:#06233a;
	}

	
	
	
	
	
	section.block-quote {
		background:#06233a;
	}
	
	section.block-text p {
		color:#444;
	}
	
	section.block-text.colour-block p,section.block-text.colour-block h1,section.block-text.colour-block h2 {
		color:#fff;
	}
	
	section.block-text h3 {
		color:#06233a;
	}
	
	p cite {
		color:#333;
	}
	
	.print-footer {
		border-bottom:2px solid #06233a;
	}
	
	.print-footer a {
		color:#daddd4;
	}
	
	.print-footer a:hover {
		color:#06233a;
	}
	
	section.block-related h3 {
		color:#06233a;
	}
	
	section.block-related ul li a {
		color:#06233a;
	}
	
	section.block-related ul li a:hover {
		color:#444;
	}
	
	#title.landing .bishconf-breadcrumb .row div.breadcrumb-wrapper {
		background:#06233a;
	}
	
	.landing-item-text {
		background:#fff;
	}
	
	.landing-item-text h2 {
		color:#06233a;
	}
	
	ul.landing-subnav li a {
		color:#06233a;
	}
	
	ul.landing-subnav li a:hover {
		color:#444;
	}
	
	.homepage-block-image {
		border-bottom:5px solid #06233a;
	}
	
	#overlay-search .search-box .input-group {
		border-bottom:2px solid #06233a;
	}
	
	#overlay-search .navbar-form .input-group > .form-control {
		color:#06233a;
	}
	
	#overlay-search .navbar-form .input-group-btn .btn-default i {
		color:#06233a;
	}
	
	#overlay-search .input-group input::-webkit-input-placeholder {
		color:#06233a;
	}
	
	#overlay-search .input-group input::-moz-placeholder {
		color:#06233a;
	}
	
	#overlay-search .input-group input:-moz-placeholder {
		color:#06233a;
	}
	
	#overlay-search .input-group input::-ms-input-placeholder {
		color:#06233a;
	}
	
	.blog-item .blog-image{
		height: 174px;
		width:297px;
	}
	
	body.single-post section.block-quote,body.single-post section#title .row .title-column,body.single-post .bishconf-breadcrumb,body.single-post section#title.fullwidth {
		background:#fff;
	}
	
	body.error404 section#title .row .title-column,body.error404 .bishconf-breadcrumb,body.error404 section#title.fullwidth,body.category section#title .row .title-column,body.category .bishconf-breadcrumb,body.category section#title.fullwidth,body.blog section#title .row .title-column,body.blog .bishconf-breadcrumb,body.blog section#title.fullwidth {
		background:#999;
	}
	
	body.error404 section#title .row .title-column * h1.page-title,body.error404 .bishconf-breadcrumb * h1.page-title,body.error404 section#title.fullwidth * h1.page-title,body.category section#title .row .title-column * h1.page-title,body.category .bishconf-breadcrumb * h1.page-title,body.category section#title.fullwidth * h1.page-title,body.search section#title.fullwidth * h1.page-title,body.blog section#title .row .title-column * h1.page-title,body.blog .bishconf-breadcrumb * h1.page-title,body.blog section#title.fullwidth * h1.page-title {
		color:#fff;
	}
	
	body.single-post .social-share a:hover,body.single-post .print-footer a:hover i,body.single-post .print-footer a:hover,body.single-post section.block-related ul li a,body.single-post section.block-related h3 {
		color:#06233a;
	}
	
	body.single-post h2 {
		color:#06233a;
	}
	
	body.single-post h2.widget-title {
		color:#ffffff;
	}
	
	body.single-post section.block-related ul li a:hover {
		color:#daddd4;
	}
	

	
	span.page-numbers,a.page-numbers {
		border:1px solid #06233a;
		color:#06233a;
	}
	
	span.page-numbers {
		border:1px solid #ccc;
		color:#ccc;
	}
	
	a.page-numbers:hover {
		background:#06233a;
		color:#fff;
	}
	
	.category-selector {
		background:#daddd4;
	}
	
	.category-selector label {
		color:#444;
	}
	
	.sbHolder {
		background:#daddd4;
		border:1px solid #06233a;
		color:#fff;
	}
	
	.sbSelector {
		color:#fff;
	}
	
	.sbSelector:link,.sbSelector:visited,.sbSelector:hover {
		color:#fff;
	}
	
	.sbOptions {
		border:solid #06233a;
		background:#06233a;
	}
	
	.sbOptions a {
		border-bottom:1px solid #06233a;
	}
	
	.sbOptions li a:link,.sbOptions li a:visited,.sbOptions li a:hover {
		color:#fff;
	}
	
	.sbOptions li a:hover {
		background:#daddd4;
	}
	
	.showother {
		color:#fff;
		background:#daddd4;
	}
	
	.showother:hover {
		color:#fff;
		background:#444;
	}
	
	.showother:after {
		color:#fff;
	}
	
	body.search h2 a,body.search h2 {
		color:#06233a;
	}
	
	body.search h2 a:hover {
		color:#daddd4;
	}
	
	body.search .bishconf-breadcrumb,body.search section#title .row .title-column,body.search section#title.fullwidth {
		background:#06233a;
	}
	
	div.cookie-notice p {
		color:#fff;
	}
	
	.container-contact h2 {
		color:#06233a;
	}
	
	form.wpcf7-form div.field textarea,form.wpcf7-form div.field input[type="text"],form.wpcf7-form div.field input[type="email"] {
		border:1px solid #06233a;
		background:#eee;
	}
	
	form.wpcf7-form div.field textarea.wpcf7-not-valid,form.wpcf7-form div.field input.wpcf7-not-valid {
		border:2px solid #06233a;
	}
	
	form.wpcf7-form div.field textarea:focus,form.wpcf7-form div.field input[type="text"]:focus,form.wpcf7-form div.field input[type="email"]:focus {
		border:2px solid #06233a;
	}
	
	form.wpcf7-form div.submit input[type="submit"] {
		border:1px solid #06233a;
		color:#06233a;
		background:#fff;
	}
	
	form.wpcf7-form div.submit input[type="submit"]:hover,form.wpcf7-form div.submit input[type="submit"]:focus {
		background:#06233a;
		color:#fff;
	}
	
	span.wpcf7-not-valid-tip {
		color:#06233a;
	}
	
	div.wpcf7-mail-sent-ok,div.wpcf7-response-output,div.wpcf7-validation-errors {
		border:2px solid #06233a;
		background:#06233a;
		color:#fff;
	}
	
	#sitemap-pagelist li a {
		color:#06233a;
	}
	
	#sitemap-pagelist ul li a {
		color:#daddd4;
	}
	
	#sitemap-pagelist ul li ul li a {
		color:#06233a;
	}
	
	.video_transcript a.video_link {
		color:#444;
	}
	
	.video_transcript a.video_link:hover {
		color:#06233a;
	}
	
	a.wpfai-link {
		color:#fff!important;
	}
	
	section.sitemap p.main-link {
		color:#06233a;
	}
	
	section.sitemap p.main-link a {
		color:#06233a;
	}
	
	section.sitemap ul.sitemap-list ul.children li a {
		color:#06233a;
	}
	
	section.sitemap p.main-link a:hover,section.sitemap ul.sitemap-list ul.children li a:hover {
		color:#444;
	}
	
	.home-video .video-overlay-image div.video-overlay-bg {
		background:#000;
		opacity:.2;
	}
	
	.home-video .video-overlay-image div.video-overlay-bg:hover {
		background:#000;
		opacity:.4;
	}
}

@media screen and (min-width : 481px) and (max-width: 1138px) {
	.mobile-only { display:none; }
	.above991 { display:block; }
	.below991 { display:none!important; }
	.below480 { display:none; }
}

@media screen and (min-width: 1139px) {
	.hide-desktop{
		display:none;
	}
	.hide-desktop img{
		margin-top:0;
	}
}

@media screen and (max-width: 1138px) {
	.hide-tablet{
		display:none;
	}
	
	header#masthead{
		background-color: #06233a;
	}
	section#logo div div div a.navbar-brand div.logospace div.logoText p.strapline {
	}
	
	header#masthead section#mainnav div nav.navbar div.navbar-header {
		background-color:#06233a;
		top:-45px;
	}
	
	nav.navbar div.navbar-header a {
		color:#fff;
		background-color:#06233a;
	}
	
	section#mainnav div nav.navbar div.navbar-header button span.icon-bar {
		color:#fff;
		background-color:#fff;
	}
	
	nav.navbar div.navbar-header button {
		background-color:#06233a;
	}
	
	nav.navbar #navbar,section#mainnav {
		background-color:#06233a;
	}
	
	section#mainnav .navbar-nav > li#menu-item-35 > a,section#mainnav .navbar-nav > li > a {
		color:#06233a;
	}
	
	section#mainnav .navbar-nav > li > a:hover,section#mainnav .navbar-nav > li > a:focus {
		color:#fff;
	}
	
	header#masthead section#logo div div div a.navbar-brand div.logospace div#header-logo {
		width:50px;
		height:50px;
		background-color: none;
		border-radius:0px;
		margin-top: 0px;
	}

	header#masthead section#logo div div div a.navbar-brand div.logospace div#header-logo .header-logo.colour {
		display: none;
	}

	header#masthead section#logo div div div a.navbar-brand div.logospace div#header-logo img {
		height:50px;
		width:50px;
	}

	header#masthead section#logo div div div a.navbar-brand div.logospace div.logoText h1.heading {
		font-size:31px;
		margin:0;
		color: #fff;
	}
	
	header#masthead section#logo div div div a.navbar-brand div.logospace div.logoText p.strapline {
		margin-top:7px;
		font-size: 14px;
		color: #fff;
	}
	
	.blog-item {
		float: left;
		margin-bottom: 0;
	}
		
	.blog-item h2{
		min-height: 72px;
	}

	.blog-item h2, .blog-item h2 a{
		font-size: 1.15em;
	}
	
}

/* Extra Small Devices, Phones */
@media screen and (max-width : 480px) {

	header#masthead section#logo div div div a.navbar-brand div.logospace{
		margin-top: 23px;
	}

	header#masthead section#logo div div div a.navbar-brand div.logospace div#header-logo {
		margin: -13px 0 0 -7px;
		padding: 0px;
		width:50px;
		height:50px;
	}

	header#masthead section#logo div div div a.navbar-brand div.logospace div#header-logo img {
		height:40px;
		width:40px;
		margin: 5px 0 0 0;
	}

	header#masthead section#logo div div div a.navbar-brand div.logospace div.logoText {
		margin-left: 10px;
	}
		
	header#masthead section#logo div div div a.navbar-brand div.logospace div.logoText h1.heading {
		margin-top: -8px;
		margin-bottom: 8px;
		font-size:26px;
		line-height: 20px;
	}
	
	header#masthead section#logo div div div a.navbar-brand div.logospace div.logoText h1 {
	}
	
	header#masthead section#logo div div div a.navbar-brand div.logospace div.logoText p.strapline {
		display:block;
		margin-top: 0;
	}
	
	header#masthead section#logo div div div a.navbar-brand div.logospace div.logoText p.strapline.hide-tablet {
		display:none;
	}
	
	header#masthead section#mainnav div nav.navbar div.navbar-header{
		top:-50px;
		height: 46px;
	}
	
	.blog-item .blog-image{

	}
	
	
}